## lime-forensics 1.1-r17+dfsg

=== debian/changelog ===
lime-forensics (1.1-r17+dfsg-2) unstable; urgency=medium

  * Bumped Standards-Version from 3.9.4 to 3.9.5.
  * debian/README.source: added a header to the file (cosmetic action).
  * debian/source/: added an override to reply to check-gpg-signature.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 30 Dec 2013 00:33:32 -0200

lime-forensics (1.1-r17+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #728160)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 28 Oct 2013 09:35:09 -0200
