=== debian/control ===
Source: lime-forensics
Section: kernel
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Build-Depends: debhelper (>=9), dkms
Standards-Version: 3.9.5
Homepage: https://code.google.com/p/lime-forensics
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=forensics/lime-forensics.git;a=summary
Vcs-Git: git://anonscm.debian.org/forensics/lime-forensics.git

Package: lime-forensics-dkms
Architecture: all
Depends: ${misc:Depends}, dkms
Description: kernel module to memory dump (DKMS)
 LiME (Linux Memory Extractor, formerly DMD) is a Loadable Kernel
 Module (LKM), which allows the acquisition of volatile memory (RAM)
 from Linux and Linux-based devices, such as those powered by Android.
 In others words, you can use it to get a memory image from a machine.
 .
 The tool supports acquiring memory either to the file system of the
 device or over the network. LiME is unique in that it is the first
 tool that allows full memory captures from Android devices. It also
 minimizes its interaction between user and kernel space processes
 during acquisition. It will produce memory captures that are more
 forensically sound than those of other tools designed for Linux
 memory acquisition. The dump format provided as "lime" is fully
 compatible with volatility framework.
 .
 This package provides the source code for the lime-forensics kernel
 modules to be build with dkms.
 .
 Kernel source or headers are required to compile these modules.
