=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d" " -f2)

%:
	dh $@ --parallel --with dkms

override_dh_install:
	dh_install src/* usr/src/lime-forensics-$(VERSION)/

override_dh_dkms:
	dh_dkms -V $(VERSION)
