=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
https://code.google.com/p/lime-forensics/downloads/list .*/lime-forensics-(\d\S*)\.tar\.gz
