## lime-forensics 1.3~svn.r18

=== debian/changelog ===
lime-forensics (1.3~svn.r18-1) unstable; urgency=medium

  * New upstream release.
  * Updated my email address.
  * debian/control: added the Suggests and Enhances fields.
  * debian/copyright: updated the upstream and packaging years.
  * debian/doc-base: added to register the PDF file.
  * debian/docs: added to install the manual provided by upstream.
  * debian/lintian-overrides: removed because the explanation used by me
    is useless and I prefer leave this type of the lintian notice now. A
    new mentality on my part. (lintian said no-upstream-changelog)
  * debian/README.Debian: removed a reference to the URL of the PDF manual
    because the file (and source) was included in upstream source code.
  * debian/README.source: removed because it is useless now. The upstream
    added a source code for the final PDF manual.
  * debian/source/lintian-overrides: removed as requested by Paul Wise.
    Thanks to Paul for explanations about the idea of the GPG sign check.
  * debian/watch: updated to be compliant with the new Google Code site style.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 13 Jul 2014 17:30:06 -0300
