=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: kernel
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
+Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>=9), dkms
 Standards-Version: 3.9.5
 Homepage: https://code.google.com/p/lime-forensics
@@ -12,6 +12,8 @@
 Package: lime-forensics-dkms
 Architecture: all
 Depends: ${misc:Depends}, dkms
+Suggests: volatility
+Enhances: volatility
 Description: kernel module to memory dump (DKMS)
  LiME (Linux Memory Extractor, formerly DMD) is a Loadable Kernel
  Module (LKM), which allows the acquisition of volatile memory (RAM)
