## lime-forensics 1.3~svn.r21

=== debian/changelog ===
lime-forensics (1.3~svn.r21-2) unstable; urgency=medium

  * New upstream homepage.
  * Bumped Standards-Version to 3.9.6.
  * debian/control: removed the unnecessary dependency declaration
      for dkms from binary.
  * debian/watch: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 21:03:05 -0200

lime-forensics (1.3~svn.r21-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: updated the Vcs-Browser field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 15 Aug 2014 11:18:17 -0300
