=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>=9), dkms
-Standards-Version: 3.9.5
-Homepage: https://code.google.com/p/lime-forensics
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=forensics/lime-forensics.git;a=summary
+Standards-Version: 3.9.6
+Homepage: https://github.com/504ensicsLabs/LiME
+Vcs-Browser: http://anonscm.debian.org/cgit/forensics/lime-forensics.git
 Vcs-Git: git://anonscm.debian.org/forensics/lime-forensics.git
 
 Package: lime-forensics-dkms
 Architecture: all
-Depends: ${misc:Depends}, dkms
+Depends: ${misc:Depends}
 Suggests: volatility
 Enhances: volatility
 Description: kernel module to memory dump (DKMS)
