=== debian/watch ===
version=3
# No release yet, but I believe that this will work in the future.
https://github.com/504ensicsLabs/LiME/releases .*/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
