## lime-forensics 1.4

=== debian/changelog ===
lime-forensics (1.4-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 May 2015 14:07:07 -0300

lime-forensics (1.4-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright:
      - Dropping dot-zero from GPL license short name.
      - Updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 May 2015 10:43:34 -0300

lime-forensics (1.4-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: updated the upstream name.
  * debian/docs: added the README.md file.
  * debian/doc-base: updated to support the new PDF manual (1.4 version).
  * debian/watch: updated. The upstream uses tags in GitHub now.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 07 Nov 2014 15:01:54 -0200
