## lime-forensics 1.5

=== debian/changelog ===
lime-forensics (1.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #788273, LP: #1455687)
  * debian/changelog: updated the upstream copyright years.
  * debian/control: added Provides field to help when installing the package.
  * debian/doc-base: removed because the upstream no longer provides a manual
      inside the tarball.
  * debian/docs: removed the reference to *pdf (file no longer provided by
      the upstream).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 22 Jun 2015 09:30:39 -0300
