## lime-forensics 1.7

=== debian/changelog ===
lime-forensics (1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 22 Jul 2015 16:01:59 -0300
