## lime-forensics 1.7.1

=== debian/changelog ===
lime-forensics (1.7.1-1ubuntu1) wily; urgency=medium

  * Fix FTBS with linux 4.2
    debian/patches/sock-create-kern.patch 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Aug 2015 08:45:21 -0600

lime-forensics (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 01 Aug 2015 15:34:05 -0300
