=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lime-forensics
 Section: kernel
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>=9), dkms
 Standards-Version: 3.9.6
@@ -14,6 +15,7 @@
 Depends: ${misc:Depends}
 Suggests: volatility
 Enhances: volatility
+Provides: lime-forensics
 Description: kernel module to memory dump (DKMS)
  LiME (Linux Memory Extractor, formerly DMD) is a Loadable Kernel
  Module (LKM), which allows the acquisition of volatile memory (RAM)
