## lime-forensics 1.7.2

=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # LiME - Linux Memory Extractor
-# Copyright (c) 2011-2013 Joe Sylve - 504ENSICS Labs
+# Copyright (c) 2011-2014 Joe Sylve - 504ENSICS Labs
 #
 #
 # Author:
@@ -23,21 +23,33 @@
 obj-m := lime.o
 lime-objs := tcp.o disk.o main.o
 
-KVER := $(shell uname -r)
+KVER ?= $(shell uname -r)
 
 PWD := $(shell pwd)
+
+.PHONY: modules modules_install clean distclen help
 
 default:
 	$(MAKE) -C /lib/modules/$(KVER)/build M=$(PWD) modules
 	strip --strip-unneeded lime.ko
 	mv lime.ko lime-$(KVER).ko
-	
-	$(MAKE) tidy
 
-tidy:
+debug:
+	KCFLAGS="-DLIME_DEBUG" $(MAKE) -C /lib/modules/$(KVER)/build M=$(PWD) modules 
+	strip --strip-unneeded lime.ko
+	mv lime.ko lime-$(KVER).ko
+
+modules:	main.c disk.c tcp.c lime.h
+	$(MAKE) -C /lib/modules/$(KVER)/build M=$(PWD) $@
+	strip --strip-unneeded lime.ko
+
+modules_install:	modules
+	$(MAKE) -C /lib/modules/$(KVER)/build M=$(PWD) $@
+
+clean:
 	rm -f *.o *.mod.c Module.symvers Module.markers modules.order \.*.o.cmd \.*.ko.cmd \.*.o.d
 	rm -rf \.tmp_versions
 
-clean:
-	$(MAKE) tidy
+distclean: mrproper
+mrproper:	clean
 	rm -f *.ko
