=== debian/changelog ===
lime-forensics (1.7.2-1ubuntu1) xenial; urgency=medium

  * Add support for 4.11 kernels. (LP: #1727337)
    - 0001-Fixed-issue-with-compiling-on-kernels-4.11.patch

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Oct 2017 12:15:19 -0200

lime-forensics (1.7.2-1) unstable; urgency=medium

  * New upstream release. This release add a patch sent to me by Tim Gardner
    (from canonical.com) and forwarded to upstream. Thanks to Tim.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 07 Aug 2015 07:43:50 -0300
