=== debian/watch ===
version=3
https://github.com/504ensicsLabs/LiME/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
