=== debian/changelog ===
lime-forensics (1.7.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 14 Aug 2016 16:54:19 -0300

lime-forensics (1.7.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the upstream and packaging copyright years.
  * debian/gbp.conf: not used by me... Removed.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 08 Aug 2016 19:16:21 -0300
