## lime-forensics 1.7.5

=== debian/changelog ===
lime-forensics (1.7.5-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 04 Oct 2016 11:58:30 -0300

lime-forensics (1.7.5-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Aug 2016 23:44:29 -0300
