=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>=9), dkms
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/504ensicsLabs/LiME
-Vcs-Browser: http://anonscm.debian.org/cgit/forensics/lime-forensics.git
-Vcs-Git: git://anonscm.debian.org/forensics/lime-forensics.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/lime-forensics.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/lime-forensics.git
 
 Package: lime-forensics-dkms
 Architecture: all
