=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d" " -f2)
 
 %:
-	dh $@ --parallel --with dkms
+	dh $@ --with dkms
 
 override_dh_install:
 	dh_install src/* usr/src/lime-forensics-$(VERSION)/
