## lime-forensics 1.7.6

=== debian/changelog ===
lime-forensics (1.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Bumped DH level to 10.
  * debian/copyright: updated the packaging copyright years.
  * debian/rules: used -S option in dpkg-parsechangelog command to simplify to
    get VERSION value.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Jan 2017 01:13:55 -0200
