=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>=9), dkms
+Build-Depends: debhelper (>= 10), dkms
 Standards-Version: 3.9.8
 Homepage: https://github.com/504ensicsLabs/LiME
 Vcs-Browser: https://anonscm.debian.org/git/forensics/lime-forensics.git
