=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d" " -f2)
+VERSION=$(shell dpkg-parsechangelog -S Version)
 
 %:
 	dh $@ --with dkms
