## lime-forensics 1.7.8

=== src/Makefile ===
--- 
+++ 
@@ -13,11 +13,11 @@
 # This program is distributed in the hope that it will be useful, but
 # WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
-# General Public License for more details. 
+# General Public License for more details.
 #
 # You should have received a copy of the GNU General Public License
 # along with this program; if not, write to the Free Software
-# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA 
+# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 
 
 obj-m := lime.o
@@ -27,7 +27,7 @@
 
 PWD := $(shell pwd)
 
-.PHONY: modules modules_install clean distclen help
+.PHONY: modules modules_install clean distclean debug
 
 default:
 	$(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" modules
@@ -35,15 +35,15 @@
 	mv lime.ko lime-$(KVER).ko
 
 debug:
-	KCFLAGS="-DLIME_DEBUG" $(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" modules 
+	KCFLAGS="-DLIME_DEBUG" $(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" modules
 	strip --strip-unneeded lime.ko
 	mv lime.ko lime-$(KVER).ko
 
-modules:	main.c disk.c tcp.c lime.h
+modules:    main.c disk.c tcp.c lime.h
 	$(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" $@
 	strip --strip-unneeded lime.ko
 
-modules_install:	modules
+modules_install:    modules
 	$(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" $@
 
 clean:
@@ -51,5 +51,5 @@
 	rm -rf \.tmp_versions
 
 distclean: mrproper
-mrproper:	clean
-	rm -f *.ko 
+mrproper:    clean
+	rm -f *.ko
