=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>= 10), dkms
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/504ensicsLabs/LiME
 Vcs-Browser: https://anonscm.debian.org/git/forensics/lime-forensics.git
 Vcs-Git: https://anonscm.debian.org/git/forensics/lime-forensics.git
