## lime-forensics 1.8

=== src/Makefile ===
--- 
+++ 
@@ -21,30 +21,32 @@
 
 
 obj-m := lime.o
-lime-objs := tcp.o disk.o main.o
+lime-objs := tcp.o disk.o main.o hash.o
 
 KVER ?= $(shell uname -r)
+
+KDIR ?= /lib/modules/$(KVER)/build
 
 PWD := $(shell pwd)
 
 .PHONY: modules modules_install clean distclean debug
 
 default:
-	$(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" modules
+	$(MAKE) -C $(KDIR) M="$(PWD)" modules
 	strip --strip-unneeded lime.ko
 	mv lime.ko lime-$(KVER).ko
 
 debug:
-	KCFLAGS="-DLIME_DEBUG" $(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" modules
+	KCFLAGS="-DLIME_DEBUG" $(MAKE) CONFIG_DEBUG_SG=y -C $(KDIR) M="$(PWD)" modules
 	strip --strip-unneeded lime.ko
 	mv lime.ko lime-$(KVER).ko
 
-modules:    main.c disk.c tcp.c lime.h
+modules:    main.c disk.c tcp.c hash.c lime.h
 	$(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" $@
 	strip --strip-unneeded lime.ko
 
 modules_install:    modules
-	$(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" $@
+	$(MAKE) -C $(KDIR) M="$(PWD)" $@
 
 clean:
 	rm -f *.o *.mod.c Module.symvers Module.markers modules.order \.*.o.cmd \.*.ko.cmd \.*.o.d
