=== debian/changelog ===
lime-forensics (1.8-4) unstable; urgency=medium

  * debian/tests/control: added exit 77 on error and restriction skippable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Dec 2018 13:39:16 -0200

lime-forensics (1.8-3) unstable; urgency=medium

  * debian/tests/control: added isolation-machine as restriction.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Dec 2018 17:24:21 -0200

lime-forensics (1.8-2) unstable; urgency=medium

  * debian/control: added a Recommends field.
  * debian/copyright:
      - Added rights for Raphaël Hertzog and SZ Lin (林上智).
      - Updated packaging copyright years.
  * debian/README.Debian: added how to rebuild the kernel module.
  * debian/tests/control: added to provide a basic test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 04 Dec 2018 20:18:09 -0200

lime-forensics (1.8-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * New upstream release
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
  * d/copyright:
    - Replace "http" with "https" in URL
    - Update upstream copyright years
  * d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 05 Sep 2018 14:17:31 +0800
