=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: lime-forensics
 Section: kernel
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10), dkms
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), dkms
+Standards-Version: 4.2.1
 Homepage: https://github.com/504ensicsLabs/LiME
-Vcs-Browser: https://anonscm.debian.org/git/forensics/lime-forensics.git
-Vcs-Git: https://anonscm.debian.org/git/forensics/lime-forensics.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/lime-forensics
+Vcs-Git: https://salsa.debian.org/pkg-security-team/lime-forensics.git
 
 Package: lime-forensics-dkms
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: linux-headers-amd64 | linux-headers-686-pae | linux-headers-686 | linux-headers-arm64 | linux-headers-armmp | linux-headers-loongson-3 | linux-headers-marvell | linux-headers-octeon | linux-headers-powerpc64le | linux-headers-s390x | linux-headers
 Suggests: volatility
 Enhances: volatility
 Provides: lime-forensics
