## lime-forensics 1.8.1

=== src/Makefile ===
--- 
+++ 
@@ -41,6 +41,10 @@
 	strip --strip-unneeded lime.ko
 	mv lime.ko lime-$(KVER).ko
 
+symbols:
+	$(MAKE) -C $(KDIR) M="$(PWD)" modules
+	mv lime.ko lime-$(KVER).ko
+
 modules:    main.c disk.c tcp.c hash.c lime.h
 	$(MAKE) -C /lib/modules/$(KVER)/build M="$(PWD)" $@
 	strip --strip-unneeded lime.ko
