=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 11), dkms
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), dkms
+Standards-Version: 4.3.0
 Homepage: https://github.com/504ensicsLabs/LiME
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/lime-forensics
 Vcs-Git: https://salsa.debian.org/pkg-security-team/lime-forensics.git
