=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with dkms

override_dh_install:
	dh_install src/* usr/src/lime-forensics-$(DEB_VERSION)/

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION)
