=== debian/tests/control ===
Test-Command: modprobe lime path=/dev/null format=lime && { lsmod | head; } || exit 77
Depends: @, linux-headers-amd64
Restrictions: needs-root, isolation-machine, skippable
