## lime-forensics 1.9

=== debian/changelog ===
lime-forensics (1.9-4) unstable; urgency=medium

  * debian/patches/001_Linux-5.8-Replace-kernel_setsockopt.patch:
      - Patch from Paolo Pisati <paolo.pisati@canonical.com> to replace
        kernel_setsockopt() with sock_set_reuseaddr(). Thanks to Paolo.
      - Original name: 0001-LINUX-5.8-Replace-kernel_setsockopt-with-\
        sock_set_re.patch

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 19 Jul 2020 14:52:30 -0300

lime-forensics (1.9-3) unstable; urgency=medium

  * debian/control:
      - Bumped DH level to 13.
      - Removed volatility from relationship field because it is no longer
        available in Debian.
  * debian/tests/control: created to provide CI test generated by autodep8.
  * debian/upstream/metadata: added new fields: Bug-Database, Bug-Submit,
    Repository and Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 16 Jul 2020 16:54:11 -0300

lime-forensics (1.9-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Mar 2020 22:50:57 -0300

lime-forensics (1.9-1) unstable; urgency=medium


  * New upstream version 1.9.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright: added packaging rights for Samuel Henrique.

  [ Samuel Henrique ]
  * Added salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 29 Oct 2019 20:57:30 -0300

lime-forensics (1.8.1-2) unstable; urgency=medium

  * Removed CI test because it is not useful for Debian for now.
    (Closes: #935543)
  * debian/control: bumped Standards-Version to 4.4.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 23 Aug 2019 18:17:43 -0300
