=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12), dkms
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), dkms
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/504ensicsLabs/LiME
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/lime-forensics
 Vcs-Git: https://salsa.debian.org/pkg-security-team/lime-forensics.git
@@ -13,8 +14,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: linux-headers-amd64 | linux-headers-686-pae | linux-headers-686 | linux-headers-arm64 | linux-headers-armmp | linux-headers-loongson-3 | linux-headers-marvell | linux-headers-octeon | linux-headers-powerpc64le | linux-headers-s390x | linux-headers
-Suggests: volatility
-Enhances: volatility
 Provides: lime-forensics
 Description: kernel module to memory dump (DKMS)
  LiME (Linux Memory Extractor, formerly DMD) is a Loadable Kernel
