=== debian/changelog ===
lime-forensics (1.9.1-5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 06 Oct 2022 14:25:24 -0300

lime-forensics (1.9.1-4) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Switch to dh-sequence-dkms.
  * Switch to Testsuite: autopkgtest-pkg-dkms.
  * Closes: #1012244

  [ Joao Eriberto Mota Filho ]
  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright:
      - Added packaging rights for Andreas Backmann.
      - Updated packaging copyright years.
  * debian/salsa-ci.yml: added allow_failure to reprotest until the issue
    isn't solved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Jun 2022 23:15:28 -0300

lime-forensics (1.9.1-3) unstable; urgency=medium

  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 22:06:04 -0300

lime-forensics (1.9.1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/patches/10_fix_5.10.patch: created to fix build and install for
    kernel 5.10. Thanks to Hans-Peter Jansen <hp@urpla.net>. (Closes: #979978).

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 13 Jan 2021 01:10:57 -0300

lime-forensics (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1.
  * debian/copyright: updated upstream copyright years.
  * debian/patches/001_Linux-5.8-Replace-kernel_setsockopt.patch: removed. The
    upstream fixed the source code. Thanks!
  * debian/upstream/metadata: added Archive field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 30 Aug 2020 23:22:45 -0300
