=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 13), dkms
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-dkms
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/504ensicsLabs/LiME
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/lime-forensics
 Vcs-Git: https://salsa.debian.org/pkg-security-team/lime-forensics.git
+Testsuite: autopkgtest-pkg-dkms
 
 Package: lime-forensics-dkms
 Architecture: all
