=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with dkms
+	dh $@
 
 override_dh_install:
 	dh_install src/* usr/src/lime-forensics-$(DEB_VERSION)/
