## lime-forensics 1.10.1

=== debian/changelog ===
lime-forensics (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1. (Closes: #1106705)
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/patches/: removed patches applied by upstream (thanks):
      - 10_fix_5.10.patch
      - 20_fix-arm-build.patch

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Aug 2025 13:00:40 -0300

lime-forensics (1.9.1-8) unstable; urgency=medium

  * Fixed a mistake from commit 8e4c88a (Salsa), reverting two upstream files
    (src/disk.c and src/tcp.c) to original. In that commit, a new patch (10)
    was committed without a previous removing, changing the upstream file
    contents.
  * debian/patches/20_fix-arm-build.patch: created to fix a FTBFS on ARM
    architectures. Thanks to Andreas Beckmann <anbe@debian.org>.
    (Closes: #1100959)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 21 Mar 2025 15:32:15 -0300

lime-forensics (1.9.1-7) unstable; urgency=medium

  * debian/control: removed no longer needed pahole from Depends field.
    (See #1098706)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Mar 2025 20:46:07 -0300

lime-forensics (1.9.1-6) unstable; urgency=medium

  [ Andreas Beckmann ]
  * dkms.conf: Set AUTOINSTALL="yes".  (Closes: #1057113)
  * Remove the Debian revision from the dkms module version.

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added pahole to Depends field.
      - Bumped Standards-Version to 4.7.0.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 28 Feb 2025 15:18:33 -0300
