=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-dkms
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/504ensicsLabs/LiME
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/lime-forensics
